utf8 = require("utf8")
require("conf")
require("tiles")
require("rooms")

function love.load()
    intro()    
    room1()
    x = 0
    y = 0
end

function love.update()
end

function love.draw()
        love.graphics.setColor(0, 255, 0) -- set green color
        love.graphics.rectangle("fill", x, y, 16, 16)
end


